ACOSH(3)

NAME
acosh - inverse hyperbolic cosine function

SYNOPSIS
#include <math.h>
double
acosh(double x);

DESCRIPTION
The acosh() function computes the inverse hyperbolic cosine of the real argument x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The acosh() function returns the inverse hyperbolic cosine of x. On the VAX and Tahoe, if the argument is less than one acosh() sets the global variable errno to EDOM and causes a reserved operand fault.

SEE ALSO
asinh(3), atanh(3), exp(3), infnan(3) math(3),

HISTORY
The acosh() function appeared in 4.3BSD.